
.mnenje {
	background-size: contain!important;
}

.ref-tab-3-1 img {
	max-width: 100%;
	height: auto !important;
}

.ref-tab-3-1 table td {
	padding-bottom: 20px;
}
.ref-tab-3-1 table td:first-child {
	padding-right: 15px;
}

.ref-tab-3-2 table td {
	padding-bottom: 20px;
}

.ref-tab-3 {
	margin-bottom: 100px !important;
}

.ref-tab-4 {
	margin-bottom: 400px !important;
}

.browser .link a {
	color: rgba(55,63,72,0.2) !important;
	text-decoration: none !important;
}

.ref-tab-3 a{
	cursor: pointer;
}
.ref-tab-3 a:hover{
	opacity: 0.9;
}

a.button_pink {
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  padding: 15px 45px;
  color: #ffffff;
  background-color: #e34177;
  font-size: 20px;
  font-family: 'Franklin Gothic Book';
}
a.button_orange {
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  padding: 15px 45px;
  color: #ffffff;
  background-color: #e29020;
  ;
  font-size: 20px;
  font-family: 'Franklin Gothic Book';
}
a.button_green {
  font-family: 'Franklin Gothic Book';
  color: #ffffff;
  font-size: 20px;
  padding: 20px 45px;
  background-color: #5fc08b;
  text-decoration: none;
  cursor: pointer;
	display:inline-block;
}